# Data Fields

CMSIS-DSP: Data Fields

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - s -

- sigma : arm_gaussian_naive_bayes_instance_f16 , arm_gaussian_naive_bayes_instance_f32
- Sint : arm_rfft_fast_instance_f16 , arm_rfft_fast_instance_f32 , arm_rfft_fast_instance_f64
- state : arm_pid_instance_f32 , arm_pid_instance_q15 , arm_pid_instance_q31
- stateIndex : arm_fir_sparse_instance_f32 , arm_fir_sparse_instance_q15 , arm_fir_sparse_instance_q31 , arm_fir_sparse_instance_q7
- supportVectors : arm_svm_linear_instance_f16 , arm_svm_linear_instance_f32 , arm_svm_polynomial_instance_f16 , arm_svm_polynomial_instance_f32 , arm_svm_rbf_instance_f16 , arm_svm_rbf_instance_f32 , arm_svm_sigmoid_instance_f16 , arm_svm_sigmoid_instance_f32